uuid: 27dbe2d0-1b72-476f-9c8c-a3ed35759bbc
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_tags
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - taxonomy
  - gronze
  - level0
migration_group: gronze_taxonomy
label: 'Tags taxonomy from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term
  bundle: tags
process:
  name: name
  description/value: description
  description/format:
    plugin: text_format_map
    source: format
  weight: weight
  parent:
    -
      plugin: skip_on_empty
      method: process
      source: parent
    -
      plugin: migration_lookup
      migration: gronze_taxonomy_tags
      no_stub: false
  path/pathauto:
    plugin: default_value
    default_value: 0
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: tags
migration_dependencies: {  }
